summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorcvs2svn Import User <samba-bugs@samba.org>2003-02-04 10:54:02 +0000
committercvs2svn Import User <samba-bugs@samba.org>2003-02-04 10:54:02 +0000
commit5cafa28cfcbadade8c296c9fdb61a274520d4c27 (patch)
treec3a4c98c7e5672d2cbce46561a673027d2b63aee
parentb694d0ff5321e622b79d69fc6827ef7c96ebdb9e (diff)
parent22e23401551e8c35fea8d7601420e746cb4a2527 (diff)
downloadsamba-5cafa28cfcbadade8c296c9fdb61a274520d4c27.tar.gz
samba-5cafa28cfcbadade8c296c9fdb61a274520d4c27.tar.bz2
samba-5cafa28cfcbadade8c296c9fdb61a274520d4c27.zip
This commit was manufactured by cvs2svn to create branch 'SAMBA_3_0'.(This used to be commit 0dfbda00484bc3ca458fd5f637b69742bb75dbdb)
-rwxr-xr-xsource3/autogen.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/source3/autogen.sh b/source3/autogen.sh
new file mode 100755
index 0000000000..28d1608287
--- /dev/null
+++ b/source3/autogen.sh
@@ -0,0 +1,19 @@
+#! /bin/sh
+
+# Run this script to build samba from CVS.
+
+if which autoconf > /dev/null
+then
+ :
+else
+ echo "$0: need autoconf 2.53 or later to build samba from CVS" >&2
+ exit 1
+fi
+
+echo "$0: running autoheader"
+autoheader || exit 1
+
+echo "$0: running autoconf"
+autoconf || exit 1
+echo "Now run ./configure and then make."
+exit 0